/*
//	month view
//	list view
//  event details
//	booking
//  event
//  errors
//
*/

.cal-text{
	max-width: 973px;
	margin: 0 auto;
}
.cal-text ul{
	padding-left: 18px;
	margin-bottom: 0;
}

/* month view */
thead.fc-head tr{
	height: 30px;
	color: white;
}
thead.fc-head{
	background: #5b1547;
}
.fc-day-header.fc-widget-header{
	vertical-align: middle;
	font-weight: 400;
}
.fc-day:hover,
.fc-day.fc-widget-content.fc-today.fc-state-highlight:hover{
    background:#F6F6F6;
}
.fc-slats,
.fc-content-skeleton,
.fc-bgevent-skeleton{
    pointer-events:none;
}
.fc-bgevent,
.fc-event-container{
    pointer-events:auto;
}
.fc-center{
	color: #5b1547;
}
input#eventDueDate.form-control{
    width:270px;
}

/* list view */
.fc-list-item-time{
	display: none;
}
.fc-time{
   display : none;
}
td.fc-list-item-title.fc-widget-content{
	cursor: pointer;
}

/* event details */
#eventDetails{
	background-color: #5b1547;
	color: #fff;
	margin-top: 100px;
}
#detailContent{
	padding: 100px;
	width: 100%;
	min-height: 450px;
}
#detailContent a{
	color: #fff;
}
#delBtn, #archiveBtn{
	margin-top: 80px;
}
.btns{
	margin-top: auto;
	margin-bottom: auto;
	padding-left: 100px;
}

/* booking */
.booking-wrap{
  padding-top: 100px;
}
#booking h5{
  padding-left: 12px;
}
#attendees{
  width: 100%;
  padding-left: 12px;
}
.booking-summary{
  font-size: 12pt;
  font-weight: 400;
}


/* event */
a.fc-day-grid-event.fc-h-event.fc-event.fc-start.fc-end{
	background-color: rgba(255, 0, 0, 0.0) !important;
	border-color: rgba(255, 0, 0, 0.0) !important;
	padding: 0 15px;
}
.fc-title{
	font-weight: 600;
	font-size: 12pt !important;
	cursor: pointer;
	color: #5b1547;
}

/*error style*/
.err{
    display: none;
}
